Bug 1130377 - denyhosts is missing in epel7
Summary: denyhosts is missing in epel7
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: denyhosts
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Dennis Gilmore
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-15 04:38 UTC by Brice Burgess
Modified: 2014-12-30 05:50 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-05 14:03:21 UTC


Attachments (Terms of Use)

Description Brice Burgess 2014-08-15 04:38:11 UTC
the denyhosts package is missing from epel-7. It is present in epel-6 and before. 

I'm happy to help build, maintain, and or Q/A as necessary.

Not sure if this bug report or a message to epel-devel mailing list is more appropriate; posting here a la; https://lists.fedoraproject.org/pipermail/epel-devel/2014-July/009752.html

Thanks!

Comment 1 Bernard Johnson 2014-08-23 17:27:02 UTC
If you're jonesin' for a quick fix, here is a scratch build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=7442796

Comment 2 Dennis Gilmore 2014-09-05 14:03:21 UTC
I am not planning to support denyhosts in epel7 and the fedora maintainer does not want to support denyhosts on epel.

Comment 3 Warren Togami 2014-12-30 05:50:34 UTC
See #1177725
I will be maintaining denyhosts in EPEL7.


Note You need to log in before you can comment on or make changes to this bug.